#{extends 'borderPopup.html' /}
#{set 'titleHead'}
&{'nonlelang.tidak_setuju'}
#{/set}

#{tabInfoDetilPl tahapStarted /}

<div class="content">
    <table class="table table-sm table-bordered">
        <tr>
            <th class="bgwarning" width="200">Kode Non Tender</th>
            <td colspan="3" ><strong>${pl.lls_id}</strong></td>
        </tr>
        <tr>
            <th class="bgwarning">Nama Non Tender</th>
            <td colspan="3" ><strong>${pl.pkt_nama}</strong></td>
        </tr>
        <tr>
            <th class="bgwarning">Rencana Umum Pengadaan</th>
            <td colspan="3" ><strong>#{rupTable paketId:paket?.pkt_id, sirups:paket?.sirupListForUI /}</strong></td>
        </tr>
        <tr>
            <th class="bgwarning">Tanggal Pembuatan</th>
            <td colspan="3" >${pl.lls_dibuat_tanggal.formatDate()}</td>
        </tr>
    #{if pl.pkt_flag == 2}
        <tr>
            <th class="bgwarning">Lingkup pekerjaan</th>
            <td colspan="3" ><strong>${lingkup}</strong></td>
        </tr>
    #{/if}
        <tr>
            <th class="bgwarning">Keterangan</th>
            <td colspan="3" >${pl.lls_keterangan}</td>
        </tr>
        <tr>
            <th class="bgwarning">Tahap Non Tender Saat Ini</th>
            <td colspan="3" ><a href="@{nonlelang.JadwalPlCtr.tahap(pl.lls_id)}" target="_blank">${tahapNow}</a></td>
        </tr>
        <tr>
            <th class="bgwarning">K/L/PD</th>
            <td colspan="3" >#{if pl.agc_nama} ${pl.agc_nama} #{/if} #{else} ${pl.nama_instansi} #{/else}</td>
        </tr>
        <tr>
            <th class="bgwarning">Satuan Kerja</th>
            <td colspan="3" >${pl.nama_satker}</td>
        </tr>
        <tr>
            <th class="bgwarning">Kategori</th>
            <td colspan="3" >
            ${pl.kategori?.nama}
            </td>
        </tr>
        #{if pl.isFlag43()}
        <tr>
            <th class="bgwarning">Metode Pengadaan</th>
            <td class="field2">${pl?.pemilihan?.label}</td>
        </tr>
        #{/if}
        #{else}
        <tr>
            <th class="bgwarning">Metode Pengadaan</th>
            <td class="field2">${pl?.pemilihanpenyedia?.label}</td>
        </tr>
        #{/else}
      *{  <tr>
            <th class="bgwarning">Metode Evaluasi</th>
            <td class="field2">${pl?.evaluasi?.label}</td>
        </tr>}*
        <tr>
            <th class="bgwarning">Tahun Anggaran</th>
            <td colspan="3">#{list anggaranList, as:'anggaran'} ${anggaran?.sbd_id.label} ${anggaran?.ang_tahun}&nbsp;&nbsp;&nbsp;#{/list}</td>
        </tr>
        <tr>
            <th class="bgwarning">Nilai Pagu Paket</th>
            <td>${pl.pkt_pagu.rupiah()}</td>
            <th class="bgwarning">Nilai HPS Paket</th>
            <td>${pl.pkt_hps.rupiah()}</td>
        </tr>
        <tr>
            <th class="bgwarning" rowspan="3">Jenis Kontrak</th>
            <th class="bgwarning">Cara Pembayaran</th>
            <td colspan="2">${pl?.kontrak_pembayaran?.label}</td>
        </tr>
        <tr>
            <th class="bgwarning">Lokasi Pekerjaan</th>
            <td colspan="3"><ul>
            #{list lokasiList, as:'pkl'}
                <li>${pkl.pkt_lokasi} - ${pkl.kabupaten?.kbp_nama}</li>
            #{/list}
            </ul>
            </td>
        </tr>
        #{if !pl.konsultansi && !pl.jkKonstruksi}
        <tr>
            <th class="bgwarning">Kualifikasi Usaha</th>
            <td colspan="3">${pl?.kualifikasi?.label}</td>
        </tr>
        #{/if}
        #{if pl?.lls_bobot_teknis}
        <tr>
            <th class="bgwarning">Bobot Teknis</th>
            <td colspan="3">${pl?.lls_bobot_teknis}</td>
        </tr>
        #{/if} 
        #{if pl?.lls_bobot_biaya}
        <tr>
            <th class="bgwarning">Bobot Biaya</th>
            <td colspan="3">${pl?.lls_bobot_biaya}</td>
        </tr>
        #{/if}
        <tr>
            <th class="bgwarning">Syarat Kualifikasi</th>
            <td colspan="3">#{syaratKualifikasiPl pl /}</td>
        </tr>
        #{if pl.lls_status.ditutup}
        <tr>
            <th class="bgwarning">Alasan Pembatalan Non Tender</th>
            <td colspan="3">${pl?.lls_ditutup_karena}</td>
        </tr>
        #{/if}
        <tr>
            <th class="bgwarning">Peserta Non Tender</th>
            <td colspan="3">${pl?.psr_total} peserta</td>
        </tr>
    </table>
</div>